Back to Platform

DELETE /dashboard/configurations/{id}

DELETE
/dashboard/configurations/{id}

DELETE operation for /dashboard/configurations/{id}

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

id*string

Response Body

application/json

curl -X DELETE "https://dev-rest.onboard.io/dashboard/configurations/string"
{
  "id": 1,
  "name": "string",
  "description": "string",
  "type": "string",
  "type_display": "string",
  "type_code": "string",
  "type_details": "string",
  "is_default": true,
  "is_template": true,
  "configuration": {},
  "created_by": "string",
  "created_by_name": "string",
  "updated_by": "string",
  "updated_by_name": "string",
  "created_at": "2021-01-01T00:00:00Z",
  "updated_at": "2021-01-01T00:00:00Z"
}
Empty
Empty
Empty

How is this guide?